## breeze-grub 5.7.5

=== debian/changelog ===
breeze-grub (5.7.5-0ubuntu1) yakkety; urgency=medium

  * New upstream release (5.7.4)
  * New upstream release (5.7.5)

 -- Rik Mills <rik.mills88@gmail.com>  Tue, 20 Sep 2016 20:25:00 -0500

breeze-grub (5.7.2-0ubuntu1) yakkety; urgency=medium

  * New upstream release (5.7.1)
  * New upstream release (5.7.2)

 -- Clive Johnston <clivejo@kubuntu.org>  Thu, 28 Jul 2016 12:03:31 +0000

breeze-grub (5.6.5-0ubuntu1) yakkety; urgency=medium

  * New upstream release (5.6.5)

 -- Clive Johnston <clivejo@kubuntu.org>  Fri, 15 Jul 2016 20:42:09 +0100

breeze-grub (5.6.4-0ubuntu1) yakkety; urgency=medium

  [ Jonathan Riddell ]
  * Initial release.

  [ Clive Johnston ]
  * New upstream release (5.6.3)
  * New upstream release (5.6.4)

 -- Clive Johnston <clivejo@kubuntu.org>  Wed, 18 May 2016 13:13:32 -0700
