=== debian/control ===
Source: breeze-grub
Section: kde
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.6
Homepage: https://projects.kde.org/projects/kde/workspace/breeze-grub
Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/plasma/breeze-grub.git
Vcs-Git: git://anonscm.debian.org/pkg-kde/plasma/breeze-grub.git

Package: grub-theme-breeze
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Breeze theme for Grub 2
 Breeze theme for Grub system boot loader to fit in with KDE Plasma's
 themeing.
