## breeze-grub 5.9.4

=== debian/changelog ===
breeze-grub (5.9.4-0ubuntu1) zesty; urgency=low

  * New upstream bugfix release (5.9.4)

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 23 Mar 2017 19:59:21 +0000

breeze-grub (5.9.3-0ubuntu1) zesty; urgency=low

  * New upstream bugfix release (5.9.3)

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 02 Mar 2017 09:53:14 +0000

breeze-grub (5.9.2-0ubuntu1) zesty; urgency=low

  * New upstream bugfix release (5.9.2)

 -- Rik Mills <rikmills@kubuntu.org>  Mon, 20 Feb 2017 11:06:21 +0000

breeze-grub (5.9.1-0ubuntu1) zesty; urgency=low

  * New upstream release (5.9.1)

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 14 Feb 2017 23:21:16 +0000

breeze-grub (5.9.0-0ubuntu1) zesty; urgency=low

  * New upstream release (5.9.0)

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 04 Feb 2017 00:55:49 +0000

breeze-grub (5.8.5-0ubuntu1) zesty; urgency=low

  * New upstream release (5.8.5)

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 29 Dec 2016 16:46:06 +0000

breeze-grub (5.8.4-0ubuntu1) zesty; urgency=medium

  [ José Manuel Santamaría Lema ]
  * Update Vcs-Git fields to use https:// instead of git://

  [ Simon Quigley ]
  * New upstream release (5.8.3)

  [ Rik Mills ]
  * Merge from debian
  * New upstream release (5.8.4)

 -- Rik Mills <rikmills@kubuntu.org>  Mon, 05 Dec 2016 19:55:13 +0000

breeze-grub (5.6.0-1~1.gbpbc2e54) UNRELEASED; urgency=medium

  ** SNAPSHOT build @bc2e54d0d2efff2443d180ecaf082adb503935d1 **

  [ Jonathan Riddell ]
  * Initial release.
  * fix syntax

  [ Maximiliano Curia ]
  * metadata: point to the plasma mailing list

 -- Maximiliano Curia <maxy@gnuservers.com.ar>  Sun, 05 Jun 2016 13:54:13 +0200
