## breeze-grub 5.10.3

=== debian/changelog ===
breeze-grub (5.10.3-1) experimental; urgency=medium

  [ Jonathan Riddell ]
  * Initial release.
  * fix syntax
  * update watch file to version=4 with pgp signature checking

  [ Maximiliano Curia ]
  * metadata: point to the plasma mailing list
  * New upstream release (5.10.3).
  * Bump Standards-Version to 4.0.0.
  * Update upstream metadata
  * Release to experimental

 -- Maximiliano Curia <maxy@debian.org>  Mon, 28 Aug 2017 15:27:59 +0200
