=== debian/control ===
--- 
+++ 
@@ -4,10 +4,10 @@
 Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Maximiliano Curia <maxy@debian.org>
 Build-Depends: debhelper (>= 9)
-Standards-Version: 4.0.0
+Standards-Version: 3.9.8
 Homepage: https://projects.kde.org/projects/kde/workspace/breeze-grub
-Vcs-Browser: https://anonscm.debian.org/git/pkg-kde/plasma/breeze-grub.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-kde/plasma/breeze-grub.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/breeze-grub
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/breeze-grub
 
 Package: grub-theme-breeze
 Architecture: any
