## breeze-grub 5.17.5

=== debian/changelog ===
breeze-grub (5.17.5-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.
  * Remove the postinst/prerm scripts that set breeze as default GRUB 2 theme
    in /etc/default/grub: other than being fragile, it is not expected that
    just installing a theme will change the default without the explicit choice
    of the user.
  * Restrict the architecture to the ones where GRUB 2 is available; copy the
    comment & architecture list from grub-theme-starfield (provided by
    src:grub2).
  * Small changes to the description.
  * Install in /usr/share/grub/themes/ rather than /boot/grub/themes/, just
    like other themes.

 -- Pino Toscano <pino@debian.org>  Fri, 17 Jan 2020 00:19:10 +0100

breeze-grub (5.17.5-1) experimental; urgency=medium

  * Team upload.

  [ Maximiliano Curia ]
  * Update copyright file
  * Bump debhelper build-dep and compat to 11.
  * Add link options as-needed
  * Add Bhushan Shah upstream signing key
  * Use https uri for uscan
  * Use the salsa canonical urls

  [ Pino Toscano ]
  * New upstream release.
  * Add the configuration for the CI on salsa.
  * Bump the debhelper compatibility to 12:
    - switch the debhelper build dependency to debhelper-compat 12
    - remove debian/compat
  * Bump Standards-Version to 4.4.1, no changes required.

 -- Pino Toscano <pino@debian.org>  Wed, 15 Jan 2020 08:22:22 +0100
