=== debian/control ===
Source: breeze-grub
Section: kde
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Maximiliano Curia <maxy@debian.org>
Build-Depends: debhelper-compat (= 12)
Standards-Version: 4.4.1
Homepage: https://projects.kde.org/projects/kde/workspace/breeze-grub
Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/breeze-grub
Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/breeze-grub.git

Package: grub-theme-breeze
# Could be Architecture: any, but in practice this package is useless in a
# utilities-only build.
Architecture: any-i386 any-amd64 any-powerpc any-ppc64 any-ppc64el any-sparc any-sparc64 any-mipsel any-ia64 any-arm any-arm64
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Breeze theme for GRUB 2
 Breeze theme for the GRUB boot loader to fit in with KDE Plasma's
 themeing.
