## breeze-grub 5.18.4.1

=== debian/changelog ===
breeze-grub (5.18.4.1-0ubuntu1) focal; urgency=medium

  * New upstream release (5.18.4.1)

 -- Rik Mills <rikmills@kde.org>  Thu, 02 Apr 2020 19:45:19 +0100
