=== debian/control ===
Source: breeze-grub
Section: kde
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Maximiliano Curia <maxy@debian.org>
Build-Depends: debhelper (>= 9),
Standards-Version: 3.9.8
Homepage: https://projects.kde.org/projects/kde/workspace/breeze-grub
Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/breeze-grub
Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/breeze-grub

Package: grub-theme-breeze
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Breeze theme for Grub 2
 Breeze theme for Grub system boot loader to fit in with KDE Plasma's
 themeing.
