## breeze-grub 5.19.5

=== debian/changelog ===
breeze-grub (5.19.5-3) unstable; urgency=medium

  [ Scarlett Moore ]
  * Add an override for documentation outside usr/share/doc
    The file in question is an example config file for the
    theme and it is in an appropriate place.

 -- Norbert Preining <norbert@preining.info>  Fri, 06 Nov 2020 08:37:21 +0900

breeze-grub (5.19.5-2) experimental; urgency=medium

  * Rebuild for Qt 5.15

 -- Norbert Preining <norbert@preining.info>  Mon, 02 Nov 2020 09:27:38 +0900

breeze-grub (5.19.5-1) experimental; urgency=medium

  [ Scarlett Moore ]
  * New upstream release (5.19.5).

  [ Norbert Preining ]
  * Add Patrick and myself to uploaders.

 -- Norbert Preining <norbert@preining.info>  Mon, 19 Oct 2020 10:16:07 +0900

breeze-grub (5.19.4-1) experimental; urgency=medium

  [ Scarlett Moore ]
  * Bump compat level to 13.
  * Bump Standards-Version to 4.5.0 (No changes needed).
  * Add Rules-Requires-Root field to control.
  * New upstream release (5.19.4).
  * Remove not needed injection of linker flags.
  * Add myself to Uploaders.
  * Add set -e to maintainer scripts as per lintian.
  * Update files with changes for the move to invent.kde.org.
    - Update upstream/metadata.
      - Add new Bug-Database field.
    - Update control Homepage field.
    - Update copyright Source field.
      - Add new Upstream-Contact field.
      - Refresh copyright info.
  * Update Maintainer to Debian qt/kde team.
  * Remove maxy from uploaders as requested in IRC.

 -- Scarlett Moore <sgmoore@kde.org>  Thu, 27 Aug 2020 21:41:20 -0700
