## breeze-grub 5.20.4

=== debian/changelog ===
breeze-grub (5.20.4-2) unstable; urgency=medium

  * Release to unstable.

 -- Norbert Preining <norbert@preining.info>  Tue, 22 Dec 2020 11:04:35 +0900

breeze-grub (5.20.4-1) experimental; urgency=medium

  [ Norbert Preining ]
  * New upstream release (5.20.4).

 -- Norbert Preining <norbert@preining.info>  Wed, 09 Dec 2020 14:17:30 +0900
