## breeze-grub 5.21.4

=== debian/changelog ===
breeze-grub (5.21.4-0ubuntu1) hirsute; urgency=medium

  * New upstream bugfix and translation release (5.21.4)

 -- Rik Mills <rikmills@kde.org>  Wed, 07 Apr 2021 11:08:23 +0100

breeze-grub (5.21.3-0ubuntu1) hirsute; urgency=medium

  * New upstream release (5.21.3)

 -- Rik Mills <rikmills@kde.org>  Tue, 16 Mar 2021 20:32:05 +0000

breeze-grub (5.21.2-0ubuntu1) hirsute; urgency=medium

  * New upstream release (5.21.2)

 -- Rik Mills <rikmills@kde.org>  Tue, 02 Mar 2021 14:11:19 +0000

breeze-grub (5.21.1-0ubuntu1) hirsute; urgency=medium

  * New upstream release (5.21.1)

 -- Rik Mills <rikmills@kde.org>  Tue, 23 Feb 2021 15:04:53 +0000

breeze-grub (5.21.0-0ubuntu1) hirsute; urgency=medium

  * New upstream release (5.21.0)

 -- Rik Mills <rikmills@kde.org>  Wed, 17 Feb 2021 14:20:34 +0000

breeze-grub (5.20.90-0ubuntu1) hirsute; urgency=medium

  * New upstream (beta) release (5.20.90)

 -- Rik Mills <rikmills@kde.org>  Thu, 21 Jan 2021 23:43:34 +0000

breeze-grub (5.20.5-1ubuntu1) hirsute; urgency=medium

  * Merge from debian unstable. Remaining changes:
    - Build with Architecture: any in Ubuntu.

 -- Rik Mills <rikmills@kde.org>  Thu, 14 Jan 2021 14:11:31 +0000

breeze-grub (5.20.5-0ubuntu1) hirsute; urgency=medium

  * New upstream release (5.20.5)

 -- Rik Mills <rikmills@kde.org>  Tue, 05 Jan 2021 15:03:11 +0000

breeze-grub (5.20.4-2ubuntu1) hirsute; urgency=medium

  * Build with Architecture: any in Ubuntu.

 -- Rik Mills <rikmills@kde.org>  Sat, 26 Dec 2020 11:07:16 +0000
