=== debian/control ===
Source: breeze-grub
Section: kde
Priority: optional
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Scarlett Moore <sgmoore@kde.org>,
           Patrick Franz <deltaone@debian.org>,
           Norbert Preining <norbert@preining.info>,
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.5.0
Homepage: https://invent.kde.org/plasma/breeze-grub
Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/breeze-grub
Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/breeze-grub.git
Rules-Requires-Root: no

Package: grub-theme-breeze
Architecture: any-amd64 any-arm any-arm64 any-i386 any-ia64 any-mipsel any-powerpc any-ppc64 any-ppc64el any-sparc any-sparc64
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Breeze theme for GRUB 2
 Breeze theme for the GRUB boot loader to fit in with KDE Plasma's
 themeing.
