## breeze-grub 5.26.4

=== debian/changelog ===
breeze-grub (5.26.4-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.26.4).

 -- Aurélien COUDERC <coucouf@debian.org>  Tue, 29 Nov 2022 15:58:29 +0100
