## breeze-grub 5.26.5

=== debian/changelog ===
breeze-grub (5.26.5-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.26.5).

 -- Aurélien COUDERC <coucouf@debian.org>  Sat, 07 Jan 2023 00:19:59 +0100
