=== debian/control ===
--- 
+++ 
@@ -3,11 +3,10 @@
 Priority: optional
 Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
-           Norbert Preining <norbert@preining.info>,
            Patrick Franz <deltaone@debian.org>,
            Scarlett Moore <sgmoore@kde.org>,
 Build-Depends: debhelper-compat (= 13),
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://invent.kde.org/plasma/breeze-grub
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/breeze-grub
 Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/breeze-grub.git
