## breeze-grub 6.1.5

=== debian/changelog ===
breeze-grub (6.1.5-0ubuntu1) oracular; urgency=medium

  * New upstream release (6.1.5)

 -- Rik Mills <rikmills@kde.org>  Wed, 11 Sep 2024 05:57:36 +0100

breeze-grub (6.1.4-0ubuntu1) oracular; urgency=medium

  * New upstream release (6.1.4)

 -- Rik Mills <rikmills@kde.org>  Wed, 14 Aug 2024 21:40:46 +0100

breeze-grub (6.1.3-1ubuntu1) UNRELEASED; urgency=medium

  * Merge Debian. Remaining changes:
    - Kubuntu Vcs and maintainer fields.
    - Arch any in Ubuntu.

 -- Rik Mills <rikmills@kde.org>  Mon, 29 Jul 2024 09:25:24 +0100

breeze-grub (6.1.3-1) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.1.3).

 -- Aurélien COUDERC <coucouf@debian.org>  Sun, 21 Jul 2024 23:46:05 +0200

breeze-grub (6.1.0-1) experimental; urgency=medium

  [ Patrick Franz ]
  * New upstream release (6.1.0).

 -- Patrick Franz <deltaone@debian.org>  Tue, 18 Jun 2024 19:39:24 +0200

breeze-grub (5.27.11-0ubuntu2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 08:42:44 +0000

breeze-grub (5.27.11-0ubuntu1) noble; urgency=medium

  * New upstream release (5.27.11)

 -- Scarlett Moore <sgmoore@debian.org>  Sun, 17 Mar 2024 07:20:16 +0000
