## breeze-grub 6.2.3

=== debian/changelog ===
breeze-grub (6.2.3-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.2.3).
  * Release to unstable.

 -- Aurélien COUDERC <coucouf@debian.org>  Sat, 23 Nov 2024 21:57:21 +0100

breeze-grub (6.2.1-1) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.2.1).

 -- Aurélien COUDERC <coucouf@debian.org>  Tue, 15 Oct 2024 17:42:05 +0200

breeze-grub (6.2.0-1) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.1.90).
  * New upstream release (6.2.0).

 -- Aurélien COUDERC <coucouf@debian.org>  Sat, 05 Oct 2024 23:17:37 +0200

breeze-grub (6.1.5-1) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.1.5).
  * Drop useless ${shlibs:Depends} for grub-theme-breeze.

 -- Aurélien COUDERC <coucouf@debian.org>  Wed, 11 Sep 2024 23:56:46 +0200

breeze-grub (6.1.4-2) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * Build on linux-any as grub2 is building fine for all linux archs but x32
    that has a build failure.

 -- Aurélien COUDERC <coucouf@debian.org>  Thu, 29 Aug 2024 14:28:59 +0200

breeze-grub (6.1.4-1) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.1.4).

 -- Aurélien COUDERC <coucouf@debian.org>  Sun, 11 Aug 2024 23:58:14 +0200
