## breeze-grub 6.2.4

=== debian/changelog ===
breeze-grub (6.2.4-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.2.4).

 -- Aurélien COUDERC <coucouf@debian.org>  Tue, 03 Dec 2024 16:20:42 +0100
